// app global css in SCSS form
.heading_expansion__table {
  border-left: $orange-10 solid 10px;
  border-bottom: $orange-10 solid 1px;
  font-size: 18px;
  margin-bottom: 1px;
}

.heading_expansion__hypercube {
  border-left: $blue-8 solid 10px;
  border-bottom: $blue-8 solid 1px;
  font-size: 18px;
  margin-bottom: 1px;
}

.heading_expansion__parameters {
  border-left: $teal-10 solid 10px;
  border-bottom: $teal-10 solid 1px;
  font-size: 18px;
  margin-bottom: 1px;
  margin-left: 15px;
}

.heading_expansion__variables {
  border-left: $deep-purple-8 solid 10px;
  border-bottom: $deep-purple-8 solid 1px;
  font-size: 18px;
  margin-bottom: 1px;
}

.heading_expansion__targeted {
  border-left: $green-10 solid 10px;
  border-bottom: $green-10 solid 1px;
  font-size: 18px;
  margin-bottom: 1px;
}

.heading_expansion__presentation {
  border-left: $teal-8 solid 10px;
  border-bottom: $teal-8 solid 1px;
  font-size: 18px;
  margin-bottom: 1px;
}
.q-header .q-tab__content {
  min-width: 40px !important;
}

body.desktop .q-focusable:focus > .q-focus-helper,
body.desktop .q-manual-focusable--focused > .q-focus-helper,
body.desktop .q-hoverable:hover > .q-focus-helper,
body.desktop .rendered_table .value:hover {
  background-color: $list_selected_bg;
  opacity: 0.20;
}
body.desktop .rendered_table .value:hover {
  border: 1px solid black;
}

body.desktop .q-focus-helper {
  transition: none;
}

.appname {
  color: white;
  font-style: italic;
}

body.desktop .q-focusable:focus > .q-focus-helper::after,
body.desktop .q-manual-focusable--focused > .q-focus-helper::after,
body.desktop .q-hoverable:hover > .q-focus-helper::after {
  background-color: #01689b !important;
  opacity: 0.30 !important;
}
.detail_bg {
  background-color: $detail_bg;
}
.color_list_selected {
  color: $list_selected_bg;
}

.no_label {
  background: $red-1;
  font-style: italic;
  font-weight: normal;
}
.definition abbr {
  color: darkred;
}
.active .definition {
  background: transparent;
}

.active .no_label {
    color: black;
  }

.help_card {
  position: fixed;
  bottom: 70px;
  left: 80px;
  width: 75%;
  max-height: 80%;
  min-height: 40%;
  z-index: 20;
  font-size: 16px;
  overflow-y: scroll;
}

.help__close {
  float: right;
  padding-right: 15px;
}

.some_focus:focus {
  border: 1px dotted white;
}

.entrypoint-chooser-wrapper {
  margin-bottom: -5px;
}
